#!/bin/bash

. /etc/onapp.conf

if echo $1 | grep -i 'STORAGENODE' > /dev/null 2>&1; then
    exit 0
fi
IFS_OLD=$IFS
IFS=,
for ip in $HOST; do
    snmptrap -v 2c -c onapp ${ip}:${VM_STATUS_SNMP_PORT} "" .1.3.6.1.4.1.40442.10.2 s s "$2 $1";
done
IFS=$IFS_OLD
